.box_mod_offerte01_str {bottom: 120px; height: 195px; margin-right: 9px; overflow: hidden; padding-top: 13px; position: absolute; width: 280px;}
.box_mod_offerte01_str .titolo_mod_off {padding: 3px 0px; margin: 0px!important;}
.box_mod_offerte01_str .contenitore_offerta {float: left;}
.box_mod_offerte01_str .img_mod_offerta_str {bottom: 0; clear: both; height: 105px; max-width: 280px; overflow: hidden; position: absolute;}
.box_mod_offerte01_str .img_mod_offerta_str IMG {width: 280px;}
.box_mod_offerte01_str .titolo_ridotto {float: left; width: 63%;}
.box_mod_offerte01_str .titolo_espanso {float: left; width: 100%;}
.box_mod_offerte01_str .blocco_percentuale {float: right; padding-top: 0px;}
.box_mod_offerte01_str .contenitore_offerta {width: 280px; height: 174px;}
.box_mod_offerte01_str .descrizione_mod_offerta_str P {margin: 0px;}
.box_mod_offerte01_str .descrizione_mod_offerta_str {clear: both;}
.box_mod_offerte01_str .mscarousel {overflow:hidden; margin-top: 0px; margin-left: 0px; overflow: hidden; margin-bottom: 10px;}
.box_mod_offerte01_str .mscarousel .child {position:relative;}
.box_mod_offerte01_str .mscarousel .child .set, .mscarousel .set {float:left; position:relative;}
.box_mod_offerte01_str .mscarousel .child .set .message, .mscarousel .set .message {}
.box_mod_offerte01_str .mscarousel .child .clear {clear:both;}
.box_mod_offerte01_str .mscarousel .coutnerRow {bottom: 39px; margin-top: 7px; position: absolute; right: 2px; width: 280px; z-index: 99;}
.box_mod_offerte01_str .mscarousel #counter {margin: 0; padding: 0;}
.box_mod_offerte01_str .mscarousel #counter LI {display: inline-block; height: 12px; margin-left: 3px; margin-right: 3px; width: 12px;}
.box_mod_offerte01_str .contenitore_testo_offerta_str {margin-top: 0; padding: 0 8px 8px; position: relative; width: 264px; z-index: 21;}
.box_mod_offerte01_str .titolo_mod_offerta_sti {padding-top: 0px;}
.box_mod_offerte01_str .titolo_mod_offerta_str h3 {margin-bottom: 2px; margin-top: 0px;}
.box_mod_offerte01_str .coutnerRow ul li A DIV {width: 14px; height: 14px;}
.box_mod_offerte01_str #slider_counter {padding: 5px 10px; margin-top: -10px;}

.box_mod_offerte01_str .div_pallino {font-size:0px!important;}